from django.urls import path

from . import views


urlpatterns = [
    path('', views.notifications_list_view, name='notifications_list'),
    path('unread-count', views.notifications_unread_count_view, name='notifications_unread_count'),
    path('<int:notification_id>/read', views.notification_mark_read_view, name='notification_mark_read'),
    path('read-all', views.notifications_mark_all_read_view, name='notifications_mark_all_read'),
]
